Decouplers do not Decouple
03/31/2013 05:35 AM - Sunjumper
Description

| have noticed that quite a few decouplers do not decouple when | press enter; this issue varies between decouplers, and rockets. A
rocket to Moho encountered no issues; a rocket to Gilly has failed twice. So far, the following decouplers have been found to fail:

e TR-18 Stack Decoupler (1m)
e TR-2V Stack Decoupler (1/2m)

The Version History change for .19.1 does not show a fix for decouplers, so | presume it is a bug there, too. | am testing the TR-2C
stack decoupler. The Moho probe did not have solar panels, so that may be part of the issue.

The TR-2C worked. This time.

History

#1 - 03/31/2013 11:44 PM - Anonymous

Can you elaborate? | can't find any key bindings for the Enter key. The default key for staging is spacebar, and | haven't observed any issues with
decoupling via staging.

#2 - 04/01/2013 12:43 AM - Sunjumper

My apologies; | have the staging button as Enter.

#3 - 04/01/2013 08:17 AM - milankragujevic

Hey, | also have this bug on multiple versions, and it happens with clean install of the game with default settings on multiple computers. The
decoupler just doesn't decouple but shows as decoupled. Separators (blue decouplers) do work.

#4 - 04/01/2013 11:13 PM - hermes47
- Subject changed from (Game breaking) Decouplers do not Decouple to Decouplers do not Decouple

- Severity changed from Urgent to Normal

Can you provide a player log from when this has happened? Also a persistence file (possibly from before and after attempting to stage) would be
useful, along with a stock ship where it occurs.

Things to check for would include running out of charge on a probe, not being at 1x warp when trying to decouple, and presence of any plugins, even
if they're not in use.

As this does not seem widespread | have removed your Game Breaking tag and dropped the priority down, for the moment.

#5 - 09/06/2014 04:17 PM - jonnyp
- Status changed from New to Closed

- % Done changed from 0 to 100

No new information in over a year
